use crate::constants;
use crate::util::colored_text::*;

pub fn print_debug_info() {
    print_colored_text_info(&format!("- SERVER INFO:"));
    print_colored_text_info(&format!(" - API VERSION: {} ", constants::API_VERSION));
    print_colored_text_info(&format!(" - DB NAME: {} ", constants::DB_NAME));
}